{
  "format_version": "1.20.10",
  "minecraft:block": {
      "description": {
          "identifier": "rc:andesite_casing",
          "menu_category": {
            "group": "itemGroup.name.create",
            "category": "Items"
          }
      },
      "components": {
          "minecraft:material_instances": {
              "*": {
                  "texture": "andesite_casing",
                  "render_method": "opaque"
              }
          },
          "minecraft:geometry": "geometry.one_face_block",
          "minecraft:selection_box": {
              "origin": [ -8, 0, -8 ],
              "size": [ 16, 16, 16 ]
          },
          "minecraft:collision_box": {
              "origin": [ -8, 0, -8 ],
              "size": [ 16, 16, 16 ]
          },
          "minecraft:destructible_by_mining": {
            "seconds_to_destroy": 0.3
          },
          "minecraft:light_dampening": 0
    }
  } 
}